name: PhotoSwipe
description: 'Javascript-based photo gallery display for your Drupal website (very sleek with mobile browsers).'
core_version_requirement: ^9.3
type: module
package: Media
configure: photoswipe.admin_settings

# Information added by Drupal.org packaging script on 2022-09-23
version: '3.2.2'
project: 'photoswipe'
datestamp: 1663928013
